<ol class="page-breadcrumb">
  [[> Partial:breadcrumb iri=(resolvePrefix ":Start") label="Home"]]
  [[> Partial:breadcrumb iri=(resolvePrefix ":listSubjects") label="Subjects"]]
</ol>

[[> Partial:contentStart]]

[[> Partial:pageHeader title="All Subjects"]]

[[#if (hasPermission "forms:ldp:update")]]
<div class="btn-toolbar">
  <semantic-link
    iri="[[resolvePrefix ':createSubject']]"
    class="btn btn-md btn-primary "
    >Add new Subject</semantic-link>
</div>
[[/if]]

<bs-tabs id="tabs" class="header">
  <bs-tab event-key="1" title="Tree">
    <semantic-tree
      id='tree-subjects'
      query='SELECT ?node ?parent WHERE {
        ?node a ismi:Subject;
          skos:narrower ?parent.
      }'
      >
    </semantic-tree>
  </bs-tab>
  <bs-tab event-key="2" title="Table">
    [[> Partial:tableSubjects]]
  </bs-tab>
</bs-tabs>

[[> Partial:contentEnd]]
